=== debian/changelog ===
azr3-jack (1.2.3-1) unstable; urgency=low

  * Initial release. (Closes: #628101)

 -- Alessio Treglia <alessio@debian.org>  Fri, 27 May 2011 18:04:49 +0200
