=== debian/control ===
Source: azr3-jack
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 libgtkmm-2.4-dev,
 libjack-dev,
 lv2-c++-tools
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-multimedia/azr3-jack.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/azr3-jack.git
Homepage: http://ll-plugins.nongnu.org/azr3/

Package: azr3-jack
Architecture: any
Depends: ${shlibs:Depends},
 jackd,
 ${misc:Depends}
Description: drawbar organ simulator
 This JACK program is a port of the free VST plugin AZR-3. It is a tonewheel
 organ with drawbars, distortion and rotating speakers. The original was
 written by Rumpelrausch Täips.
 .
 The organ has three sections, two polyphonic with 9 drawbars each and one
 monophonic bass section with 5 drawbars. The two polyphonic sections respond
 to events on MIDI channel 1 and 2, and an optional keyboard split function
 makes the bass section listen to the lower keys on channel 1.
 .
 The three sections have separate sustain and percussion switches as well as
 separate volume controls, and the two polyphonic sections have separate
 vibrato settings. All three sections are mixed and sent through the
 distortion effect and the rotating speakers simulator, where the modulation
 wheel can be used to switch between fast and slow rotation, and the fast
 and slow rotation speeds themselves can be changed separately for the lower
 and upper frequencies.
