=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_configure:
	./configure --prefix=/usr \
			--LDFLAGS=-Wl,--as-needed

override_dh_auto_clean:
	$(MAKE) clean

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/azr3-jack/usr/share/doc/azr3-jack/*
