=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/ll-plugins/azr3-jack-(.*)\.tar\.bz2
